plugin.caddy {

  # cat=caddy - main//101;          type=text; label= Uid of storage folder: Uid of the folder with the caddy records. Leave it empty (recommended!), to store records at the same page like the caddy plugin.
  main.pid =
  # cat=caddy - main//201;          type=options[now,+1day, +2 days, +3 days, +4 days, +5 days, +6 days, +1 week, +2 weeks, +3 weeks, +1 month];  label= Due date: Due date for payment.
  main.dueDate = +2 weeks
  # cat=caddy - main//202;          type=string; label= Date format: Format of the due date. Examples: %Y-%m-%d, %d. %b. %Y
  main.dueDateFormat = %Y-%m-%d
  # cat=caddy - main/others/998;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptExternalLinks]; label=External Links:typo3-caddy.de
  main.externalLinks = Click me!
  # cat=caddy - main/others/999;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptSponsors]; label=Subsidise the Caddy project!
  main.sponsors = Click me!

  # cat=caddy - main numberformat//100; type=text; label= Language: default: no language configuration. I.e: en, if English is configured, de, if German is configured.
  //main.lang = default
  # cat=caddy - main numberformat//101; type=boolean; label= Debug prompt: [RECOMMENDED] Displays a prompt, if language configuration is confused
  //main.langDebug = 1
  # cat=caddy - main numberformat//200; type=text; label= Decimal: e.g. 2. This setting will be used for formatting prices.
  main.decimal = 2
  # cat=caddy - main numberformat//201; type=text; label= Decimal point: e.g. ".". This setting will be used for formatting prices.
  main.dec_point = .
  # cat=caddy - main numberformat//202; type=text; label= Thousands seperator: e.g. ",". This setting will be used for formatting prices.
  main.thousands_sep = ,
  # cat=caddy - main numberformat//205; type=text; label= Currency symbol: e.g. &euro or $
  main.currencySymbol = $
  # cat=caddy - main numberformat//206; type=boolean; label= currency before price: Show currency symbol before price.
  main.currencySymbolBeforePrice = 1
  # cat=caddy - main numberformat//207; type=string; label= Percent symbol
  main.percentSymbol = %
  # cat=caddy - main numberformat/others/998;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptExternalLinks]; label=External Links:typo3-caddy.de
  main.numberformat.externalLinks = Click me!
  # cat=caddy - main numberformat/others/999;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptSponsors]; label=Subsidise the Caddy project!
  main.numberformat.sponsors = Click me!

}