plugin.caddy {

  # cat=caddy - pdf - date//101; type=options[,L,C,R];  label= Date alignment: L: left. C: center. R: right. empty: left for LTR or right for RTL
  pdf.date.align = L
  # cat=caddy - pdf - date//101; type=int+; label= Date position left: Position of the date from the left margin in millimeters
  pdf.date.x = 175
  # cat=caddy - pdf - date//102; type=int+; label= Date position top: Position of the date from the top margin in millimeters
  pdf.date.y = 104
  # cat=caddy - pdf - date//103; type=int+; label= Date width: Width of the date in millimeters
  pdf.date.width = 25
  # cat=caddy - pdf - date//104; type=int+; label= Date font-size: Font-size of the date in points
  pdf.date.fontsize = 10
  # cat=caddy - pdf - date//104; type=string; label= Date format: Format of the date. Examples: %Y-m-%d, %d. %b. %Y
  pdf.date.strftime = %Y-%m-%d
  # cat=caddy - pdf - date/others/998;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptExternalLinks]; label=External Links:typo3-caddy.de
  pdf.date.externalLinks = Click me!
  # cat=caddy - pdf - date/others/999;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptSponsors]; label=Subsidise the Caddy project!
  pdf.date.sponsors = Click me!

}