plugin.caddy {

  # cat=caddy - pdf - invoice//202; type=int+; label= Address position left: Position of the invoice address from the left margin in millimeters
  pdf.invoice.address.x = 25
  # cat=caddy - pdf - invoice//203; type=int+; label= Address position top: Position of the invoice address from the top margin in millimeters
  pdf.invoice.address.y = 55
  # cat=caddy - pdf - invoice//204; type=int+; label= Address font-size: Font-size of the invoice address in points
  pdf.invoice.address.fontsize = 10
  # cat=caddy - pdf - invoice//302; type=int+; label= Delivery address position left: Position of the invoice address from the left margin in millimeters
  pdf.invoice.deliveryaddress.x = 125
  # cat=caddy - pdf - invoice//303; type=int+; label= Delivery address position top: Position of the invoice address from the top margin in millimeters
  pdf.invoice.deliveryaddress.y = 49
  # cat=caddy - pdf - invoice//304; type=int+; label= Delivery address font-size: Font-size of the invoice address in points
  pdf.invoice.deliveryaddress.fontsize = 10
  # cat=caddy - pdf - invoice//404; type=int+; label= Number position left: Position of the invoice number from the left margin in millimeters
  pdf.invoice.number.x = 25
  # cat=caddy - pdf - invoice//405; type=int+; label= Number position top: Position of the invoice number from the top margin in millimeters
  pdf.invoice.number.y = 110
  # cat=caddy - pdf - invoice//404; type=int+; label= Number font-size: Font-size of the invoice number in points
  pdf.invoice.number.fontsize = 24
  # cat=caddy - pdf - invoice//406; type=string; label= Number prefix: Prefix for the invoice number. Example : I-
  pdf.invoice.number.prefix =
  # cat=caddy - pdf - invoice//501; type=int+; label= Term of credit position left: Position of the term of credit from the left margin in millimeters
  pdf.invoice.termOfCredit.x = 25
  # cat=caddy - pdf - invoice//502; type=int+; label= Term of credit position top: Position of the term of credit from the top margin in millimeters
  pdf.invoice.termOfCredit.y = 220
  # cat=caddy - pdf - invoice//503; type=int+; label= Term of credit font-size: Font-size of the term of credit in points
  pdf.invoice.termOfCredit.fontsize = 10
  # cat=caddy - pdf - invoice/others/998;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptExternalLinks]; label=External Links:typo3-caddy.de
  pdf.invoice.externalLinks = Click me!
  # cat=caddy - pdf - invoice/others/999;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptSponsors]; label=Subsidise the Caddy project!
  pdf.invoice.sponsors = Click me!

}