plugin.caddy {

  # cat=caddy - pdf - order confirmation//202; type=int+; label= Address position left: Position of the invoice address from the left margin in millimeters
  pdf.orderconfirmation.address.x = 25
  # cat=caddy - pdf - order confirmation//203; type=int+; label= Address position top: Position of the invoice address from the top margin in millimeters
  pdf.orderconfirmation.address.y = 55
  # cat=caddy - pdf - order confirmation//204; type=int+; label= Address font-size: Font-size of the invoice address in points
  pdf.orderconfirmation.address.fontsize = 10
  # cat=caddy - pdf - order confirmation//304; type=int+; label= Number position left: Position of the invoice number from the left margin in millimeters
  pdf.orderconfirmation.number.x = 25
  # cat=caddy - pdf - order confirmation//305; type=int+; label= Number position top: Position of the invoice number from the top margin in millimeters
  pdf.orderconfirmation.number.y = 110
  # cat=caddy - pdf - order confirmation//304; type=int+; label= Number font-size: Font-size of the invoice number in points
  pdf.orderconfirmation.number.fontsize = 24
  # cat=caddy - pdf - order confirmation//306; type=string; label= Number prefix: Prefix for the invoice number. Example : I-
  pdf.orderconfirmation.number.prefix =
  # cat=caddy - pdf - order confirmation//401; type=int+; label= Term of credit position left: Position of the term of credit from the left margin in millimeters
  pdf.orderconfirmation.termOfCredit.x = 25
  # cat=caddy - pdf - order confirmation//402; type=int+; label= Term of credit position top: Position of the term of credit from the top margin in millimeters
  pdf.orderconfirmation.termOfCredit.y = 220
  # cat=caddy - pdf - order confirmation//403; type=int+; label= Term of credit font-size: Font-size of the term of credit in points
  pdf.orderconfirmation.termOfCredit.fontsize = 10
  # cat=caddy - pdf - order confirmation/others/998;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptExternalLinks]; label=External Links:typo3-caddy.de
  pdf.orderconfirmation.externalLinks = Click me!
  # cat=caddy - pdf - order confirmation/others/999;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptSponsors]; label=Subsidise the Caddy project!
  pdf.orderconfirmation.sponsors = Click me!

}