plugin.tx_caddy_pi1 {
  api {
    options {
      payment {
          // empty statement for proper comments only
        options {
        }
          // 5: debit note (de: Lastschrift)
        options =
        options {
          5 < .1
            // enabled, title, extra, tax
          5 = debit note (de: Lastschrift)
          5 {
            enabled = {$plugin.caddy.options.payment.5.enabled}
            title {
              10 {
                10 {
                  data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:paymentoption_debitnote
                }
                20 {
                  if {
                    isGreaterThan = {$plugin.caddy.options.payment.5.costs}
                  }
                  20 {
                    10 {
                      userFunc {
                        number {
                          value = {$plugin.caddy.options.payment.5.costs}
                        }
                      }
                    }
                  }
                }
              }
              20 {
                if {
                  isGreaterThan = {$plugin.caddy.options.payment.5.cashdiscount}
                }
                20 {
                  10 {
                    userFunc {
                      number {
                        value = {$plugin.caddy.options.payment.5.cashdiscount}
                      }
                    }
                  }
                }
              }
            }
            cash-discount {
              percent = {$plugin.caddy.options.payment.5.cashdiscount}
            }
            extra = {$plugin.caddy.options.payment.5.costs}
            tax   = {$plugin.caddy.options.payment.5.taxrate}
          }
        }
      }
    }
  }
}