plugin.tx_caddy_pi1 {
    // empty statement for proper comments only
  _HTMLMARKER {
  }
    // caddy_prompt_order
  _HTMLMARKER =
  _HTMLMARKER {
      // sumsumnet, tax normal, tax reduced, hr, sumsumgross
    caddy_prompt_order >
    caddy_prompt_order = COA
    caddy_prompt_order {
        // sumsumnet
      10 = COA
      10 {
        wrap = <div class="row">|</div>
          // label
        10 = COA
        10 {
          wrap = <span class="{$plugin.caddy.html.accordion.classes.column.0}">|</span>
            // net
          10 = TEXT
          10 {
            data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:sumnet
          }
        }
          // &nbsp;
        30 = TEXT
        30 {
          value = &nbsp;
          wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.1}">|</span>
        }
          // value, currency
        40 = 
        40 < plugin.tx_caddy.defaults.numberFormatCurrency
        40 {
          field = sumsumnet
          value >
          wrap = <span class="{$plugin.caddy.html.accordion.classes.column.2}">|</span>
        }
          // &nbsp;
        50 = TEXT
        50 {
          value = &nbsp;
          wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.3}">|</span>
        }
      }
        // tax normal
      20 < .10
      20 {
        10 {
          10 >
          10 = TEXT
          10 {
            value = {$plugin.caddy.tax.mode.abbr.en} {$plugin.caddy.tax.normal}% VAT
            lang {
              de = {$plugin.caddy.tax.mode.abbr.de} {$plugin.caddy.tax.normal}% MwSt.
              en = {$plugin.caddy.tax.mode.abbr.en} {$plugin.caddy.tax.normal}% VAT
              es = {$plugin.caddy.tax.mode.abbr.es} {$plugin.caddy.tax.normal}% VAT
            }
          }
        }
        40 {
          field = sumsumtaxnormal
        }
      }
        // tax reduced
      30 < .10
      30 {
        10 {
          10 >
          10 = TEXT
          10 {
            value = {$plugin.caddy.tax.mode.abbr.en} {$plugin.caddy.tax.reduced}% VAT
            lang {
              de = {$plugin.caddy.tax.mode.abbr.de} {$plugin.caddy.tax.reduced}% MwSt.
              en = {$plugin.caddy.tax.mode.abbr.en} {$plugin.caddy.tax.reduced}% VAT
              es = {$plugin.caddy.tax.mode.abbr.es} {$plugin.caddy.tax.reduced}% VAT
            }
          }
        }
        40 {
          field = sumsumtaxreduced
        }
      }
        // hr
      40 = TEXT
      40 {
        value = <hr />
        wrap = <div class="row">|</div>
      }
        // sumsumgross
      50 < .10
      50 {
        10 {
          10 >
          10 = TEXT
          10 {
            data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:sumgross
          }
        }
        40 {
          field = sumsumgross
#          10.userFunc {
#            number {
#              field = sumsumgross
#            }
#          }
        }
      }
    }
  }
}