page {
    // empty statement for proper comments only
  jsFooterInline {
  }
    // 10961: caddy back- and forward-buttons
  jsFooterInline =
  jsFooterInline {
      // caddy: toogle the delivery address, if is true {$plugin.caddy.powermail.tabs.includescript}
    10961 = TEXT 
    10961 {
        // if is true plugin.caddy.powermail.tabs.includescript (here: '{$plugin.caddy.powermail.tabs.includescript}')
      if =
      if {
        isTrue = {$plugin.caddy.powermail.tabs.includescript}
      }
      value(

        /**
         * Copyright (c) 2016-2020 - Dirk Wildt
         * http://wildt.at.die-netzmacher.de/
         *
         * Version 7.2.5
         *
         * Back- and forward-buttons
         * BE AWARE:  The script is running proper only, if powermail tabs have the used ids from below.
         *            If powermail forms with tabs are used multiple times within this TYPO3 installation,
         *            you have to adapt the ids. 
         * USE:       Constant Editor > Category [CADDY - POWERMAIL -TABS]
         */

        jQuery( document ).ready( function( )
        {
            // needed powermail field isn't part of the dom. This is proper in case of a page without the caddy.
          if( '1' == '{$plugin.caddy.powermail.tabs.includescript}' )
          {
            if( '1' == '{$plugin.caddy.powermail.tabs.debug}' )
            {
							if( !$( "#{$plugin.caddy.powermail.tabs.id.tab01}" ).length )
							{
									// Return with a prompt
								var prompt  = "FATAL ERROR:\n" 
														+ "\n"
														+ "HTML id {$plugin.caddy.powermail.tabs.id.tab01} is not defined.\n"
														+ "\n"
														+ "Please check: \n"
														+ "* Constant Editor > Category [CADDY - POWERMAIL - TABS]\n"
														+ "  Tab ids must correspond with the used tab ids of the powermail form.\n"
														+ "\n"
														+ "If you don\'t need this script, please disable it by the Constant Editor. See above.\n"
														;
								alert( prompt );
							}
						}
          }

          $( '.toPage01' ).bind(
            'click',
            function( e )
            {
              $( "#{$plugin.caddy.powermail.tabs.id.tab01} a" ).trigger('click');              
            });
          $( '.toPage02' ).bind(
            'click',
            function( e )
            {
              $( "#{$plugin.caddy.powermail.tabs.id.tab02} a" ).trigger('click');              
            });
          $( '.toPage03' ).bind(
            'click',
            function( e )
            {
              $( "#{$plugin.caddy.powermail.tabs.id.tab03} a" ).trigger('click');              
            });
          $( '.toPage04' ).bind(
            'click',
            function( e )
            {
              $( "#{$plugin.caddy.powermail.tabs.id.tab04} a" ).trigger('click');              
            });
        });
)
    }
  }
}