<?php

if( !defined( 'TYPO3_MODE' ) )
{
	die( 'Access denied.' );
}

/* * ****************************************************************************
 * Set TYPO3 version
 * **************************************************************************** */

// #t1806, 171007, ~
list( $main, $sub, $bugfix ) = explode( '.', TYPO3_version );
$typo3Version = ( ( int ) $main ) * 1000000;
$typo3Version = $typo3Version + ( ( int ) $sub ) * 1000;
$typo3Version = $typo3Version + ( ( int ) $bugfix ) * 1;

switch( TRUE )
{
	case($typo3Version < 7006000):
	case($typo3Version < 8007000):
		require( PATH_typo3conf . 'ext/caddy/Configuration/ExtLocalconf/7.6/index.php' );
		break;
	case($typo3Version >= 8007000):
	default:
		require( PATH_typo3conf . 'ext/caddy/Configuration/ExtLocalconf/Default/index.php' );
		break;
}

// #t3910, 191208, dwildt, +
\TYPO3\CMS\Extbase\Utility\ExtensionUtility::configurePlugin(
				'Netzmacher.' . $_EXTKEY
				, 'OrderList'
				, array( 'Order' => 'list' )
				, array( 'Order' => 'list' )
);

/* * ****************************************************************************
 * locallangXMLOverride
 * **************************************************************************** */

require_once( PATH_typo3conf . 'ext/caddy/Configuration/ExtLocalconf/locallangXMLOverride/ext_localconf.php' );
