<?php

namespace Netzmacher\Caddy\TCA;

/* * *************************************************************
 *  Copyright notice
 *
 *  (c) 2019-2020 - Dirk Wildt <http://wildt.at.die-netzmacher.de/>
 *
 *  All rights reserved
 *
 *  This script is part of the TYPO3 project. The TYPO3 project is
 *  free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  The GNU General Public License can be found at
 *  http://www.gnu.org/copyleft/gpl.html.
 *
 *  This script is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  This copyright notice MUST APPEAR in all copies of the script!
 * ************************************************************* */

/**
 * @author      Dirk Wildt <http://wildt.at.die-netzmacher.de>
 * @package     TYPO3
 * @subpackage  caddy
 * @version 9.1.0
 * @since 9.1.0
 */
class Columns
{

	/**
	 * @return array
	 * @access public
	 * @version 9.1.0
	 * @since 9.1.0
	 */
	static public function FeCrUserId()
	{
		return array(
				'exclude' => 1,
				'label' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_order.feuser',
				'config' => Array(
						'type' => 'group',
						'internal_type' => 'db',
						'allowed' => 'fe_users',
						'size' => '1',
						'maxitems' => '1',
						'minitems' => '0',
						'default' => 0,
				)
		);
	}

}
