<?php

if( !defined( 'TYPO3_MODE' ) )
{
	die( 'Access denied.' );
}

$iconRegistry = \TYPO3\CMS\Core\Utility\GeneralUtility::makeInstance( \TYPO3\CMS\Core\Imaging\IconRegistry::class );

$extIconPath = 'EXT:caddy/Resources/Public/Icons/PageTree/';

$extIcons = array(
		'caddy' => array(
				'identifier' => 'contains-caddy'
				, 'key' => 'caddy'			// <- Key must be the part behind contains- of the identifier!
				, 'label' => 'Caddy'
				, 'source' => $extIconPath . 'caddy.svg'
		),
);

foreach( ( array ) $extIcons as $extIcon )
{
	$iconRegistry->registerIcon(
					$extIcon[ 'identifier' ]
					, \TYPO3\CMS\Core\Imaging\IconProvider\SvgIconProvider::class
					, [ 'source' => $extIcon[ 'source' ] ]
	);
	$TCA[ 'pages' ][ 'columns' ][ 'module' ][ 'config' ][ 'items' ][] = array(
			$extIcon[ 'label' ]
			, $extIcon[ 'key' ]
			, $extIcon[ 'identifier' ]
	);
	$TCA[ 'pages' ][ 'ctrl' ][ 'typeicon_classes' ][ $extIcon[ 'identifier' ] ] = $extIcon[ 'identifier' ];
}