<?php

if( !defined( 'TYPO3_MODE' ) )
{
	die( 'Access denied.' );
}

$_EXTKEY = 'caddy';
$confArr = unserialize( $GLOBALS[ 'TYPO3_CONF_VARS' ][ 'EXT' ][ 'extConf' ][ 'caddy' ] );

$tx_caddy_item = array(
		'ctrl' => array(
				'title' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item',
				'label' => 'title',
				'label_alt' => 'tx_caddy_order',
				'label_alt_force' => true,
				'tstamp' => 'tstamp',
				'crdate' => 'crdate',
				'cruser_id' => 'cruser_id',
				'delete' => 'deleted',
//				'sortby' => 'sorting',
				'default_sortby' => 'ORDER BY tx_caddy_order DESC, title',
				'readOnly' => $confArr[ 'databaseReadonly' ],
				'dividers2tabs' => true,
				'iconfile' => \Netzmacher\Refresh\Compatibility\Core\Utility\ExtensionManagementUtility::extRelPath( $_EXTKEY ) . 'ext_icon.svg',
				'searchFields' => ''
				. 'externalTable,'
				. 'externalUid,'
				. 'gross,'
				. 'quantity,'
				. 'sku,'
				. 'tax,'
				. 'title,'
				. 'tx_caddy_order,'
				. 'weight'
		,
		),
		'interface' => array(
				'showRecordFieldList' => ''
				. 'externalTable,'
				. 'externalUid,'
				. 'gross,'
				. 'quantity,'
				. 'sku,'
				. 'tax,'
				. 'title,'
				. 'tx_caddy_order,'
				. 'weight'
		,
		),
		'columns' => array(
				'externalTable' => array(
						'exclude' => 0,
						'label' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.externalTable',
						'config' => array(
								'type' => 'input',
								'size' => '30',
								'eval' => 'trim,required',
						)
				),
				'externalUid' => array(
						'exclude' => 0,
						'label' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.externalUid',
						'config' => array(
								'type' => 'input',
								'size' => '10',
								'eval' => 'int,required',
						)
				),
				'gross' => array(
						'l10n_mode' => 'exclude',
						'exclude' => 0,
						'label' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.gross',
						'config' => array(
								'type' => 'input',
								'size' => '30',
								'eval' => 'required,double2,nospace',
						)
				),
				'quantity' => array(
						'exclude' => 0,
						'label' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_order.quantity',
						'config' => array(
								'type' => 'input',
								'size' => '10',
								'eval' => 'int,required',
						)
				),
				'sku' => array(
						'exclude' => 1,
						'label' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.sku',
						'config' => array(
								'type' => 'input',
								'size' => '30',
								'eval' => 'trim',
						)
				),
				'tax' => array(
						'l10n_mode' => 'exclude',
						'exclude' => 0,
						'label' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.tax',
						'config' => array(
								'type' => 'select',
								'items' => array(
										array( '', '' ),
										array( 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.tax.I.0', '1' ),
										array( 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.tax.I.1', '2' ),
										array( 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.tax.I.2', '0' ),
								),
								'size' => 1,
								'maxitems' => 1,
								'eval' => '',
						)
				),
				'title' => array(
						'exclude' => 0,
						'label' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.title',
						'config' => array(
								'type' => 'input',
								'size' => '30',
								'eval' => 'required',
						)
				),
				'tx_caddy_order' => array(
						'exclude' => 1,
						'label' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.tx_caddy_order',
						'config' => array(
								'type' => 'select',
								'renderType' => 'selectSingle',
								'items' => array(
										array( '', 0 ),
								),
								'foreign_table' => 'tx_caddy_order',
								'foreign_table_where' => ''
								. 'AND tx_caddy_order.pid=###CURRENT_PID### '
//        'AND tx_caddy_order.sys_language_uid IN (-1,###REC_FIELD_sys_language_uid###)'
						,
						),
				),
				'weight' => array(
						'l10n_mode' => 'exclude',
						'exclude' => 0,
						'label' => 'LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.weight',
						'config' => array(
								'type' => 'input',
								'size' => '10',
								'eval' => 'double2,nospace',
						)
				),
		),
		'types' => array(
				'0' => array(
						'showitem' => ''
						. '--div--;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.div.item,'
						. '  --palette--;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.palette.label;label,'
						. '  --palette--;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.palette.gross;gross,'
						. '  --palette--;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.palette.properties;properties,'
						. '--div--;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.div.tx_caddy_order,'
						. '  tx_caddy_order,'
						. '--div--;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.div.external,'
						. '  --palette--;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.palette.lexternal;external,'
						. ''
				,
				),
		),
		'palettes' => array(
				'external' => array(
						'showitem' => ''
						. 'externalTable;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.externalTable,'
						. 'externalUid;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.externalUid,'
						. '',
						'canNotCollapse' => 1,
				),
				'label' => array(
						'showitem' => ''
						. 'sku;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.sku,'
						. 'title;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.title,'
						. '',
						'canNotCollapse' => 1,
				),
				'properties' => array(
						'showitem' => ''
						. 'weight;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.weight,'
						. '',
						'canNotCollapse' => 1,
				),
				'gross' => array(
						'showitem' => ''
						. 'quantity;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.quantity,'
						. 'gross;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.gross,'
						. 'tax;LLL:EXT:caddy/Resources/Private/Language/locallang.xlf:tx_caddy_item.tax,'
						. '',
						'canNotCollapse' => 1,
				),
		)
);
