plugin.caddy {

  # cat=caddy - options - shipping/enable/100; type=string;  label= Shipping is plus or inclusive:Abbreviation like plus or incl. (only labeling)
  options.shipping.mode.abbr.en = plus
  # cat=caddy - options - shipping/enable/101; type=string;  label= Shipping is plus or inclusive:German abbreviation like zzgl. or inkl. (only labeling)
  options.shipping.mode.abbr.de = zzgl.
  # cat=caddy - options - shipping/enable/200; type=options[0,1,2];  label= Default shipping option:0: no preset. 1: mail. 2: mail express.
  options.shipping.default = 1
  # cat=caddy - options - shipping/enable/201; type=boolean; label= 1. mail - enabled:Disable it, if you don't want to offer the shipping option mail.
  options.shipping.1.enabled = 1
  # cat=caddy - options - shipping/enable/202; type=string; label= 1. mail - costs:Extra costs for mail. Example: 9.99.
  options.shipping.1.costs = 0.00
  # cat=caddy - options - shipping/enable/203; type=options[normal,reduced,without]; label= 1. mail - tax rate:Tax rate for extra costs for mail.
  options.shipping.1.taxrate = reduced
  # cat=caddy - options - shipping/enable/301; type=boolean; label= 2. mail express - enabled:Disable it, if you don't want to offer the shipping option mail express.
  options.shipping.2.enabled = 1
  # cat=caddy - options - shipping/enable/302; type=string; label= 2. mail express - costs:Extra costs for mail express. Example: 9.99.
  options.shipping.2.costs = 12.00
  # cat=caddy - options - shipping/enable/303; type=options[normal,reduced,without]; label= 2. mail express - tax rate:Tax rate for extra costs for mail express.
  options.shipping.2.taxrate = reduced
  # cat=caddy - options - shipping/enable/401; type=boolean; label= 3. pick up - enabled:Disable it, if you don't want to offer the shipping option pick up.
  options.shipping.3.enabled = 1
  # cat=caddy - options - shipping/enable/402; type=string; label= 3. pick up - costs:Extra costs for pick up. Example: 9.99.
  options.shipping.3.costs = 0.00
  # cat=caddy - options - shipping/enable/403; type=options[normal,reduced,without]; label= 3. pick up - tax rate:Tax rate for extra costs for pick up.
  options.shipping.3.taxrate = reduced
  # cat=caddy - options - shipping/others/998;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptExternalLinks]; label=External Links:typo3-caddy.de
  options.shipping.externalLinks = Click me!
  # cat=caddy - options - shipping/others/999;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptSponsors]; label=Subsidise the Caddy project!
  options.shipping.sponsors = Click me!

}