plugin.caddy {

  # cat=caddy - options - specials/enable/100; type=options[0,1,2];  label= Default specials option:0: no preset. 1: neutral package. 2: fee for islands (German: Versandkosten Deutsche Inseln).
  options.specials.default = 0
  # cat=caddy - options - specials/enable/201; type=boolean; label= 1. neutral package - enabled:Disable it, if you don't want to offer the special option neutral package.
  options.specials.1.enabled = 1
  # cat=caddy - options - specials/enable/202; type=string; label= 1. neutral package - costs:Extra costs for neutral package. Example: 9.99.
  options.specials.1.costs = 0.00
  # cat=caddy - options - specials/enable/203; type=options[normal,reduced,without]; label= 1. neutral package - tax rate:Tax rate extra costs for neutral package.
  options.specials.1.taxrate = normal
  # cat=caddy - options - specials/enable/301; type=boolean; label= 2. fee for islands - enabled:Disable it, if you don't want to offer the special option fee for islands (German: Versandkosten Deutsche Inseln).
  options.specials.2.enabled = 1
  # cat=caddy - options - specials/enable/302; type=string; label= 2. fee for islands - costs:Extra costs for fee for islands. Example: 9.99. (German: Versandkosten Deutsche Inseln).
  options.specials.2.costs = 13.00
  # cat=caddy - options - specials/enable/303; type=options[normal,reduced,without]; label= 2. fee for islands - tax rate:Tax rate for extra costs for fee for islands (German: Versandkosten Deutsche Inseln).
  options.specials.2.taxrate = reduced
  # cat=caddy - options - specials/others/998;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptExternalLinks]; label=External Links:typo3-caddy.de
  options.specials.externalLinks = Click me!
  # cat=caddy - options - specials/others/999;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptSponsors]; label=Subsidise the Caddy project!
  options.specials.sponsors = Click me!

}