plugin.caddy {

  # cat=caddy - pdf - revocation//101; type=options[,L,C,R];  label= Revocation alignment: L: left. C: center. R: right. empty: left for LTR or right for RTL
  pdf.revocation.align =
  # cat=caddy - pdf - revocation//101; type=int+; label= Revocation position left: Position of the revocation from the left margin in millimeters
  pdf.revocation.x = 25
  # cat=caddy - pdf - revocation//102; type=int+; label= Revocation position top: Position of the revocation from the top margin in millimeters
  pdf.revocation.y = 100
  # cat=caddy - pdf - revocation//103; type=int+; label= Revocation width: Width of the revocation in millimeters
  pdf.revocation.width = 165
  # cat=caddy - pdf - revocation//104; type=int+; label= Revocation font-size: Font-size of the revocation in points
  pdf.revocation.fontsize = 10
  # cat=caddy - pdf - revocation/others/998;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptExternalLinks]; label=External Links:typo3-caddy.de
  pdf.revocation.externalLinks = Click me!
  # cat=caddy - pdf - revocation/others/999;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptSponsors]; label=Subsidise the Caddy project!
  pdf.revocation.sponsors = Click me!

}