plugin.caddy {

  # cat=caddy - templates//101; type=string; label= E-mail: Path to the HTML template file, which is used in e-mails (i.e. EXT:caddy/Resources/Private/Templates/2.0.0/caddy.html or caddy_wo_options.html, caddy_wo_options_wo_fee.html)
  templates.e-mail            = EXT:caddy/Resources/Private/Templates/E-Mail/caddy.html
  # cat=caddy - templates//201; type=string; label= HTML caddy: Path to the HTML template file, which is used in HTML pages for the caddy (i.e. EXT:caddy/Resources/Private/Templates/2.0.0/caddy.html or caddy_wo_options.html, caddy_wo_options_wo_fee.html)
  templates.html.caddy        = EXT:caddy/Resources/Private/Templates/2.0.0/caddy.html
  # cat=caddy - templates//202; type=string; label= HTML caddy mini: Path to the HTML template file, which is used in HTML pages for the mini caddy (i.e. EXT:caddy/Resources/Private/Templates/2.0.0/caddy.html or caddy_wo_options.html, caddy_wo_options_wo_fee.html)
  templates.html.caddymini    = EXT:caddy/Resources/Private/Templates/2.0.0/caddymini.html
  # cat=caddy - templates//203; type=string; label= HTML caddy sum: Path to the HTML template file, which is used in HTML pages for the caddy sum (i.e. EXT:caddy/Resources/Private/Templates/2.0.0/caddy.html or EXT:caddy/files/templates/caddysum.html)
  templates.html.caddysum			= EXT:caddy/Resources/Private/Templates/2.0.0/caddy.html
  # cat=caddy - templates//301; type=string; label= PDF delivery order: Path to the HTML template file, which is used in the delivery order - a PDF attachment  (i.e. EXT:caddy/Resources/Private/Templates/2.0.0/caddy.html or caddy_wo_options.html, caddy_wo_options_wo_fee.html)
  templates.pdf.deliveryorder = EXT:caddy/Resources/Private/Templates/E-Mail/caddy.html
  # cat=caddy - templates//302; type=string; label= PDF invoice: Path to the HTML template file, which is used in the invoice - a PDF attachment (i.e. EXT:caddy/Resources/Private/Templates/2.0.0/caddy.html or caddy_wo_options.html, caddy_wo_options_wo_fee.html)
  templates.pdf.invoice       = EXT:caddy/Resources/Private/Templates/E-Mail/caddy.html
  # cat=caddy - templates//303; type=string; label= PDF order confirmation: Path to the HTML template file, which is used in the order cornfirmation - a PDF attachment (i.e. EXT:caddy/Resources/Private/Templates/2.0.0/caddy.html or caddy_wo_options.html, caddy_wo_options_wo_fee.html)
  templates.pdf.orderconfirmation = EXT:caddy/Resources/Private/Templates/E-Mail/caddy.html
  # cat=caddy - templates/others/998;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptExternalLinks]; label=External Links:typo3-caddy.de
  templates.externalLinks = Click me!
  # cat=caddy - templates/others/999;    type=user[Netzmacher\Caddy\Userfunc\Flexform->promptSponsors]; label=Subsidise the Caddy project!
  templates.sponsors = Click me!

}