plugin.tx_caddy_pi1 {
    // empty statement for proper comments only
  api {
  }
    // getpost
  api =
  api {
      // gross, min, max, qty, sku, stockmanagement, stockquantity, tax, title, uid, volume, weight
    getpost =
    getpost {
      gross = TEXT
      gross {
        data = GP:{$plugin.caddy.getpost.price}
        htmlSpecialChars = 1
      }
      max = TEXT
      max {
        data = GP:{$plugin.caddy.getpost.max}
        htmlSpecialChars = 1
      }
      min = TEXT
      min {
        data = GP:{$plugin.caddy.getpost.min}
        htmlSpecialChars = 1
      }
      qty = TEXT
      qty {
        data = GP:{$plugin.caddy.getpost.qty}
        intval = 1
      }
      service_attribute_1 = TEXT
      service_attribute_1 {
        data = GP:{$plugin.caddy.getpost.service_attribute_1}
        htmlSpecialChars = 1
      }
      service_attribute_2 = TEXT
      service_attribute_2 {
        data = GP:{$plugin.caddy.getpost.service_attribute_2}
        htmlSpecialChars = 1
      }
      service_attribute_3 = TEXT
      service_attribute_3 {
        data = GP:{$plugin.caddy.getpost.service_attribute_3}
        htmlSpecialChars = 1
      }
      sku = TEXT
      sku {
        data = GP:{$plugin.caddy.getpost.sku}
        htmlSpecialChars = 1
      }
      stockmanagement = TEXT
      stockmanagement {
        data = GP:{$plugin.caddy.getpost.stockmanagement}
        htmlSpecialChars = 1
      }
      stockquantity = TEXT
      stockquantity {
        data = GP:{$plugin.caddy.getpost.stockquantity}
        htmlSpecialChars = 1
      }
      tax = TEXT
      tax {
        value = {$plugin.caddy.tax.normalCalc}
      }
      title = TEXT
      title {
        data = GP:{$plugin.caddy.getpost.title}
        htmlSpecialChars = 1
      }
      uid = TEXT
      uid {
        data = GP:{$plugin.caddy.getpost.uid}
        intval = 1
      }
      volume = TEXT
      volume {
        data = GP:{$plugin.caddy.getpost.volume}
        floatval = 1
      }
      weight = TEXT
      weight {
        data = GP:{$plugin.caddy.getpost.weight}
        floatval = 1
      }
    }
  }
}