plugin.tx_caddy_pi1 {
  templates {
    html {
      variant {
					// empty statement for proper comments only
				perItem {
				}
					// options
				perItem =
				perItem {
					options = COA
					options {
						10 = LOAD_REGISTER
						10 {
								// cObject.field = {$plugin.caddy.db.variants.tables.variant.title}
							selectLabel = 
							selectLabel {
									// field = {$plugin.caddy.db.variants.tables.variant.title}
								cObject = TEXT
								cObject {
									field = {$plugin.caddy.db.variants.tables.variant.title}
								}
							}
						}
							// table = {$plugin.caddy.db.variants.tables.property}, select, renderObj
						50 = CONTENT
						50 {
							table = {$plugin.caddy.db.variants.tables.property}
								// pidInList = {$plugin.caddy.db.sysfolder}, where ..., orderBy {$plugin.caddy.db.variants.tables.property.sorting} 
							select =
							select {
								pidInList = {$plugin.caddy.db.sysfolder}
									// field: uid = {$plugin.caddy.db.variants.relation.item2variant} 
								where =
								where {
									field       = uid
									intval      = 1
									noTrimWrap  = |{$plugin.caddy.db.variants.relation.item2variant} = || 
								}
								orderBy = {$plugin.caddy.db.variants.tables.property.sorting}
							}
								// <option value="...">...</option>
							renderObj = COA
							renderObj {
									// <option value="{field:uid}" {selected="selected"}>
								20 = COA
								20 {
										// <option
									20 = TEXT
									20 {
										value = <option
									}
										// value="{field:uid}"
									30 = TEXT
									30 {
										field = uid
										noTrimWrap = | value="|"|
									}
										// selected="selected", if is true field {$plugin.caddy.db.variants.tables.property.defaultvalue}
									40 = TEXT
									40 {
											// if is true field {$plugin.caddy.db.variants.tables.property.defaultvalue}
										if =
										if {
											isTrue {
												field = {$plugin.caddy.db.variants.tables.property.defaultvalue}
											}
										}
										value = selected="selected"
										noTrimWrap = | ||
									}
										// >
									50 = TEXT
									50 {
										value = >
									}
								}
									// field = {$plugin.caddy.db.variants.tables.property.title}
								30 = COA
								30 {
										// field = {$plugin.caddy.db.variants.tables.property.title}
									10 = TEXT
									10 {
										data = register:selectLabel
										noTrimWrap = ||: |
									}
										// field = {$plugin.caddy.db.variants.tables.property.title}
									20 = TEXT
									20 {
										field = {$plugin.caddy.db.variants.tables.property.title}
									}
								}
									// field = {$plugin.caddy.db.variants.tables.property.gross}
								40 = 
								40 < plugin.tx_caddy.defaults.numberFormatCurrency
								40 {
										// if is true field plugin.caddy.db.variants.tables.property.gross (here: {$plugin.caddy.db.variants.tables.property.gross})
									if =
									if {
										isTrue = {$plugin.caddy.db.variants.tables.property.gross}
									}
									field = {$plugin.caddy.db.variants.tables.property.gross}
									value >
									noTrimWrap = |<span class="gross"> (+|)</span>|
								}
									// </option>
								90 = TEXT
								90 {
									value = </option>
								}
							}
						}
					}
				}
      }
    }
  }
}