
  ///////////////////////////////////////////////////////////////
  //
  // plugin.tx_caddy_pi1._HTMLMARKER

plugin.tx_caddy_pi1 {
    // linktoshop
  _HTMLMARKER {
    caddy_header_cashdiscount = COA
    caddy_header_cashdiscount {
      //wrap = <a href="#">|</a>
        // label
      10 = TEXT
      10 {
				data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:cashdiscount
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.0}">|</span>
      }
        // &nbsp;
      30 = TEXT
      30 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.1}">|</span>
      }
        // value, currency
      40 = 
      40 < plugin.tx_caddy.defaults.numberFormatCurrency
      40 {
        field = sumcashdiscountsumgross
        value >
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.2}">|</span>
      }
        // &nbsp;
      50 = TEXT
      50 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.3}">|</span>
      }
    }
      // label, content, value
    caddy_header_items = COA
    caddy_header_items {
      //wrap = <a href="#">|</a>
        // label
      10 = COA
      10 {
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.0}">|</span>
        10 = TEXT
        10 {
					data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:caddy
          noTrimWrap = ||: |
        }
          // quantity, item || items
        20 = COA
        20 {
            // quantity
          10 = TEXT
          10 {
            field       = sumsumqty
            noTrimWrap  = || |
          }
            // item || items
          20 = COA
          20 {
              // in case of one item
            10 = TEXT
            10 {
              if {
                value = 2
                isLessThan {
                  field = sumsumqty
                }
              }
              data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:item
            }
              // in case of more than one item
            20 = TEXT
            20 {
              if {
                value = 2
                isLessThan {
                  field = sumsumqty
                }
                negate  = 1
              }
              data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:items
            }
          }
        }
      }
        // &nbsp;
      30 = TEXT
      30 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.1}">|</span>
      }
        // value, currency
      40 = 
      40 < plugin.tx_caddy.defaults.numberFormatCurrency
      40 {
        field = sumitemsgross
        value >
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.2}">|</span>
      }
        // &nbsp;
      50 = TEXT
      50 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.3}">|</span>
      }
    }
    caddy_header_optionswopayment = COA
    caddy_header_optionswopayment {
      //wrap = <a href="#">|</a>
        // label
      10 = TEXT
      10 {
				data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:shippingAndService
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.0}">|</span>
      }
        // &nbsp;
      30 = TEXT
      30 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.1}">|</span>
      }
        // value, currency
      40 = 
      40 < plugin.tx_caddy.defaults.numberFormatCurrency
      40 {
        field = sumoptionswopaymentgross
        value >
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.2}">|</span>
      }
        // &nbsp;
      50 = TEXT
      50 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.3}">|</span>
      }
    }
    caddy_header_order_net = COA
    caddy_header_order_net {
        // label
      10 = COA
      10 {
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.0}">|</span>
          // Amount
        10 = TEXT
        10 {
					data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:amount
        }
      }
        // &nbsp;
      30 = TEXT
      30 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.1}">|</span>
      }
        // value, currency
      40 = 
      40 < plugin.tx_caddy.defaults.numberFormatCurrency
      40 {
        field = sumsumgross
        value >
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.2}">|</span>
      }
        // &nbsp;
      50 = TEXT
      50 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.3}">|</span>
      }
    }
    caddy_header_order_gross = COA
    caddy_header_order_gross {
      //wrap = <a href="#">|</a>
        // label
      10 = COA
      10 {
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.0}">|</span>
          // Amount
        10 = TEXT
        10 {
					data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:amount
          noTrimWrap = || |
        }
          // TAX
        20 = COA
        20 {
            // incl.
          10 = TEXT
          10 {
            value = {$plugin.caddy.tax.mode.abbr.en}
            lang {
              de = {$plugin.caddy.tax.mode.abbr.de}
              en = {$plugin.caddy.tax.mode.abbr.en}
              es = {$plugin.caddy.tax.mode.abbr.es}
            }
            noTrimWrap = || |
          }
            // value, currency
          20 = 
          20 < plugin.tx_caddy.defaults.numberFormatCurrency
          20 {
            field = sumsumtaxsum
            value >
          }
            // VAT
          30 = TEXT
          30 {
						data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:tax_abbr
            noTrimWrap = | ||
          }
          wrap = (|)
        }
      }
        // &nbsp;
      30 = TEXT
      30 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.1}">|</span>
      }
        // value, currency
      40 = 
      40 < plugin.tx_caddy.defaults.numberFormatCurrency
      40 {
        field = sumsumgross
        value >
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.2}">|</span>
      }
        // &nbsp;
      50 = TEXT
      50 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.3}">|</span>
      }
    }
    caddy_header_paymentmethod = COA
    caddy_header_paymentmethod {
      //wrap = <a href="#">|</a>
        // label
      10 = COA
      10 {
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.0}">|</span>
          // label
        10 = TEXT
        10 {
					data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:paymentmethod
          noTrimWrap = ||: |
        }
          // content
        20 = TEXT
        20 {
          field = optionspaymentlabel
        }
      }
        // &nbsp;
      30 = TEXT
      30 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.1}">|</span>
      }
        // value, currency
      40 = 
      40 < plugin.tx_caddy.defaults.numberFormatCurrency
      40 {
        field = optionspaymentsumgross
        value >
        wrap = <span class="{$plugin.caddy.html.accordion.classes.column.2}">|</span>
      }
        // &nbsp;
      50 = TEXT
      50 {
        value = &nbsp;
        wrap  = <span class="{$plugin.caddy.html.accordion.classes.column.3}">|</span>
      }
    }
    caddy_header_paymentmethod_cashinadvance				< plugin.tx_caddy_pi1.api.options.payment.options.1.title
    caddy_header_paymentmethod_cashinadvancepaypal  < plugin.tx_caddy_pi1.api.options.payment.options.6.title
    caddy_header_paymentmethod_cashondelivery				< plugin.tx_caddy_pi1.api.options.payment.options.3.title
    caddy_header_paymentmethod_cashonpickup					< plugin.tx_caddy_pi1.api.options.payment.options.4.title
    caddy_header_paymentmethod_debitnote						< plugin.tx_caddy_pi1.api.options.payment.options.5.title
    caddy_header_paymentmethod_invoice							< plugin.tx_caddy_pi1.api.options.payment.options.2.title
    caddy_header_powermail = TEXT
    caddy_header_powermail {
      //wrap = <a href="#"><span class="{$plugin.caddy.html.accordion.classes.column.0}">|</span></a>
      wrap = <span class="{$plugin.caddy.html.accordion.classes.column.0}">|</span>
      value = Your data, power of revocation
      lang {
        de = Ihre Daten, Widerrufsbelehrung
        en = Your data, power of revocation
        es = Sus datos, poder de revocación
      }
    }
    caddy_prompt_order >
    caddy_prompt_order = COA
    caddy_prompt_order {
        // sumsumnet
      10 = COA
      10 {
        wrap = <div class="row">|</div>
          // &nbsp;
        10 = TEXT
        10 {
          value = &nbsp;
          wrap  = <span class="hidden-xs hidden-sm hidden-md col-lg-6">|</span>
        }
          // label
        20 = COA
        20 {
          wrap = <span class="col-xs-8 col-sm-8 col-md-10 col-lg-3">|</span>
            // net
          10 = TEXT
          10 {
            data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:sumnet
          }
        }
          // value, currency
        40 = 
        40 < plugin.tx_caddy.defaults.numberFormatCurrency
        40 {
          field = sumsumnet
          value >
          wrap = <span class="col-xs-4 col-sm-4 col-md-2 col-lg-2 text-right">|</span>
        }
          // &nbsp;
        50 = TEXT
        50 {
          value = &nbsp;
          wrap  = <span class="hidden-xs hidden-sm hidden-md col-lg-1">|</span>
        }
      }
        // tax normal
      20 < .10
      20 {
        20 {
          10 >
          10 = COA
          10 {
						10 = TEXT
						10 {
							value = {$plugin.caddy.tax.mode.abbr.en} {$plugin.caddy.tax.normal}%
							lang {
								de = {$plugin.caddy.tax.mode.abbr.de} {$plugin.caddy.tax.normal}%
								en = {$plugin.caddy.tax.mode.abbr.en} {$plugin.caddy.tax.normal}%
								es = {$plugin.caddy.tax.mode.abbr.es} {$plugin.caddy.tax.normal}%
							}
							noTrimWrap = || |
						}
						20 = TEXT
						20 {
							data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:tax_abbr
						}
          }
        }
        40 {
          field = sumsumtaxnormal
        }
      }
        // tax reduced
      30 < .10
      30 {
        20 {
          10 >
          10 = COA
          10 {
						10 = TEXT
						10 {
							value = {$plugin.caddy.tax.mode.abbr.en} {$plugin.caddy.tax.reduced}%
							lang {
								de = {$plugin.caddy.tax.mode.abbr.de} {$plugin.caddy.tax.reduced}%
								en = {$plugin.caddy.tax.mode.abbr.en} {$plugin.caddy.tax.reduced}%
								es = {$plugin.caddy.tax.mode.abbr.en} {$plugin.caddy.tax.reduced}%
							}
							noTrimWrap = || |
						}
						20 = TEXT
						20 {
							data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:tax_abbr
						}
          }
        }
        40 {
          field = sumsumtaxreduced
        }
      }
        // hr
      40 = COA
      40 {
          // &nbsp;
        10 = TEXT
        10 {
          value = &nbsp;
          wrap  = <span class="hidden-xs hidden-sm hidden-md col-lg-6">|</span>
        }
          // hr
        20 = TEXT
        20 {
          value = <hr />
          wrap  = <span class="col-xs-12 col-sm-12 col-md-12 col-lg-6">|</span>
        }
        wrap = <div class="row">|</div>
      }
        // sumsumgross
      50 < .10
      50 {
        20 {
          10 >
          10 = TEXT
          10 {
            data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:sumgross
          }
        }
        40 {
          field = sumsumgross
#          10.userFunc {
#            number {
#              field = sumsumgross
#            }
#          }
        }
      }
    }
    cssAccordionActive = TEXT
    cssAccordionActive {
      value = {$plugin.caddy.html.accordion.classes.active}
    }
    linktoshop >
      // <button ...>label icon</button>
    linktoshop = COA
    linktoshop {
      10 = COA
      10 {
          // <button ...>
        10 = TEXT
        10 {
          typolink {
            parameter {
              cObject = COA
              cObject {
                  // url
                10 = TEXT
                10 {
                  value = {$plugin.caddy.pages.shop}
                }
                  // target
                20 = TEXT
                20 {
                  value       = -
                  noTrimWrap  = | "|"|
                }
                  // class
                30 = TEXT
                30 {
                  value       = btn btn-primary
                  noTrimWrap  = | "|"|
                }
                  // title
                40 = TEXT
                40 {
                  data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:linktoshop
                  noTrimWrap  = | "|"|
                }
              }
            }
          }
        }
          // label, icon
        XX20 = COA
        XX20 {
            // Label
          10 = TEXT
          10 {
            data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:linktoshop
            noTrimWrap  = || |
          }
            // Icon
          20 = IMAGE
          20 {
            file = {$plugin.caddy.html.color.icon.caddy}
            altText {
              data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:shop
            }
            titleText {
              data = LLL:EXT:caddy/Resources/Private/Language/Plugins/pi1/locallang.xlf:shop
            }
            params = class="linktoshop"
          }
        }
          // </button>
        30 = Text
        30 {
          value = </button>
        }
      }
    }
  }
}
  // plugin.tx_caddy_pi1._HTMLMARKER