	// empty statement for proper comments only
plugin.tx_powermail {
}
	// caddy: settings.setup.dbEntry
plugin.tx_powermail =
plugin.tx_powermail {
		// empty statement for proper comments only
	settings {
	}
		// caddy: setup.dbEntry
	settings =
	settings {
			// empty statement for proper comments only
		setup {
		}
			// caddy: dbEntry
		setup =
		setup {
				// empty statement for proper comments only
			dbEntry {
			}
				// caddy: 2._table = fe_users (create)
			dbEntry =
			dbEntry {

				2 {
          # Create a db entry for table fe_users, if.isTrue.data = GP:tx_powermail_pi1|field|{$plugin.caddy.fe_users.powermail.field}
          _enable = TEXT
          _enable.value = 1
					_enable.if.isTrue.data = GP:tx_powermail_pi1|field|{$plugin.caddy.fe_users.powermail.field}

					 # Set tableName to "fe_users"
					_table = TEXT
					_table.value = fe_users

					 # Write only if any field is not yet filled with current value (e.g. test if an email is already in database)
									 # default: always add new records (don't care about existing values)
									 # update: update record if there is an existing entry (e.g. if email is already there)
									 # none: no entry if field is filled (do nothing if record already exists)
					_ifUnique.email = none
					# optional: add additional where clause (only in mode "update") for search if a record still exists. 
					# You could use a plain string (see example below) or a cObject if needed
					_ifUniqueWhereClause = AND pid = {$plugin.caddy.pages.fe_users}

          # Fill fe_users.crdate with the current time as timestamp (like 123456789)
          crdate = TEXT
          crdate.data = date:U
          
// :TODO: has fe_users a description field
          # Fill tt_address.description with the current formatted time (like "Date: 20.01.2013")
          description = COA
          description {
            10 = TEXT
            10.value = Subscribed by the Caddy Powermail form at
            10.lang.de = Angemeldet mit dem Caddy-Powermail-Formular am
            10.lang.en = Subscribed by the Caddy Powermail form at
            10.noTrimWrap = ||: |
            20 = TEXT
            20.data = date:U
            20.strftime = %d.%m.%Y %H:%M
#							// for development only!
#            30 = TEXT
#            30.data = GP:tx_powermail_pi1|field|{$plugin.caddy.extensions.tt_address.subscribe.field.newsletter}|0
#						30.noTrimWrap = |, tx_powermail_pi1[field][{$plugin.caddy.extensions.tt_address.subscribe.field.newsletter}][0]: '|'| 
          }

					 # Fill fe_users.tstamp with the current time as timestamp (like 123456789)
					tstamp = TEXT
					tstamp.data = date:U

					username = TEXT
					username.field = contactdataemail

					# billingaddressaddress
					address = TEXT
					address.field = billingaddressaddress

					# billingaddresscity
					city = TEXT
					city.field = billingaddresscity

					# billingaddresscompany
					company = TEXT
					company.field = billingaddresscompany

					# billingaddresscountry
					country = TEXT
					country.field = billingaddresscountry

					# contactdataemail
					email = TEXT
					email.field = contactdataemail

					# contactdatafax
					fax = TEXT
					fax.field = contactdatafax

					# billingaddressfirstname
					first_name = TEXT
					first_name.field = billingaddressfirstname

					# billingaddresslastname
					last_name = TEXT
					last_name.field = billingaddresslastname

					# billingaddressfirstname billingaddresslastname
					name = COA
					name.10 = TEXT
					name.10.field = billingaddressfirstname
					name.10.noTrimWrap = || |
					name.20 = TEXT
					name.20.field = billingaddresslastname

					# {plugin.caddy.pages.fe_users} (here: {$plugin.caddy.pages.fe_users})
					pid = TEXT
					pid.value = {$plugin.caddy.pages.fe_users}

					# {plugin.caddy.fe_users.fe_groups.uid} (here: {$plugin.caddy.fe_users.fe_groups.uid})
					usergroup = TEXT
					usergroup.value = {$plugin.caddy.fe_users.fe_groups.uid}

					# contactdataphone
					telephone = TEXT
					telephone.field = contactdataphone

					# billingaddresszip
					zip = TEXT
					zip.field = billingaddresszip
				}

			}
		}
	}
}